[SRU] mitaka neutron 8.2.0 point release

Bug #1619318 reported by Bartosz Bezak on 2016-09-01
20
This bug affects 4 people
Affects Status Importance Assigned to Milestone
Ubuntu Cloud Archive
Undecided
Unassigned
Mitaka
Undecided
Unassigned
aodh (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
cinder (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
heat (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
ironic (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
keystone (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
neutron (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
neutron-fwaas (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
neutron-lbaas (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
neutron-vpnaas (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
openstack-trove (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
sahara (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned

Bug Description

New point releases for Mitaka

aodh 2.0.5
cinder 8.1.1
heat 6.1.0
ironic 5.1.2
keystone 9.2.0
neutron 8.2.0
neutron-fwaas 8.2.0
neutron-lbaas 8.2.0
neutron-vpnaas 8.2.0
sahara 4.1.0
trove 5.1.1

They are fixing multiple critical bugs since 8.1.2 release. For instance - https://bugs.launchpad.net/neutron/+bug/1585165

Test plan:

For all stable point releases, we perform regression testing by juju deploying two openstack clouds, one against -proposed and one against -updates, and we then run tempest integration smoke tests[1] to verify those deployed clouds, and evaluate any differences in results.

[1] https://github.com/openstack/tempest/blob/master/README.rst

Corey Bryant (corey.bryant) wrote :

Bartosz, Thanks for the bug! We were just about to start on these. Expect them soon.

Changed in cloud-archive:
status: New → Invalid
Changed in neutron-vpnaas (Ubuntu):
status: New → Invalid
Changed in neutron-lbaas (Ubuntu):
status: New → Invalid
Changed in neutron-fwaas (Ubuntu):
status: New → Invalid
Changed in neutron (Ubuntu):
status: New → Invalid
Changed in sahara (Ubuntu):
status: New → Invalid
Changed in ironic (Ubuntu):
status: New → Invalid
description: updated
description: updated
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ironic (Ubuntu Xenial):
status: New → Confirmed
Changed in neutron (Ubuntu Xenial):
status: New → Confirmed
Changed in neutron-fwaas (Ubuntu Xenial):
status: New → Confirmed
Changed in neutron-lbaas (Ubuntu Xenial):
status: New → Confirmed
Changed in neutron-vpnaas (Ubuntu Xenial):
status: New → Confirmed
Changed in sahara (Ubuntu Xenial):
status: New → Confirmed
Changed in heat (Ubuntu):
status: New → Invalid
description: updated
description: updated
Changed in openstack-trove (Ubuntu):
status: New → Invalid
Bartosz Bezak (b.bezak) wrote :

any updates on that case?

Hello Bartosz, or anyone else affected,

Accepted heat into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/heat/1:6.1.0-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in heat (Ubuntu Xenial):
status: New → Fix Committed
tags: added: verification-needed
description: updated
Changed in aodh (Ubuntu):
status: New → Invalid
Changed in keystone (Ubuntu):
status: New → Invalid
Changed in cinder (Ubuntu):
status: New → Invalid
description: updated
Chris J Arges (arges) wrote :

Hello Bartosz, or anyone else affected,

Accepted keystone into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/keystone/2:9.2.0-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in keystone (Ubuntu Xenial):
status: New → Fix Committed
Changed in aodh (Ubuntu Xenial):
status: New → Fix Committed
Chris J Arges (arges) wrote :

Hello Bartosz, or anyone else affected,

Accepted aodh into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/aodh/2.0.5-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in cinder (Ubuntu Xenial):
status: New → Fix Committed
Chris J Arges (arges) wrote :

Hello Bartosz, or anyone else affected,

Accepted cinder into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/cinder/2:8.1.1-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in ironic (Ubuntu Xenial):
status: Confirmed → Fix Committed
Chris J Arges (arges) wrote :

Hello Bartosz, or anyone else affected,

Accepted ironic into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/ironic/1:5.1.2-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in neutron (Ubuntu Xenial):
status: Confirmed → Fix Committed
Chris J Arges (arges) wrote :

Hello Bartosz, or anyone else affected,

Accepted neutron into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/neutron/2:8.2.0-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in neutron-fwaas (Ubuntu Xenial):
status: Confirmed → Fix Committed
Chris J Arges (arges) wrote :

Hello Bartosz, or anyone else affected,

Accepted neutron-fwaas into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/neutron-fwaas/1:8.2.0-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in neutron-lbaas (Ubuntu Xenial):
status: Confirmed → Fix Committed
Chris J Arges (arges) wrote :

Hello Bartosz, or anyone else affected,

Accepted neutron-lbaas into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/neutron-lbaas/2:8.2.0-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in neutron-vpnaas (Ubuntu Xenial):
status: Confirmed → Fix Committed
Chris J Arges (arges) wrote :

Hello Bartosz, or anyone else affected,

Accepted neutron-vpnaas into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/neutron-vpnaas/2:8.2.0-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in openstack-trove (Ubuntu Xenial):
status: New → Fix Committed
Chris J Arges (arges) wrote :

Hello Bartosz, or anyone else affected,

Accepted openstack-trove into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/openstack-trove/1:5.1.1-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in sahara (Ubuntu Xenial):
status: Confirmed → Fix Committed
Chris J Arges (arges) wrote :

Hello Bartosz, or anyone else affected,

Accepted sahara into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/sahara/1:4.1.0-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Bartosz Bezak (b.bezak) wrote :

please also publish those packages to trusty

James Page (james-page) wrote :

Hello Bartosz, or anyone else affected,

Accepted aodh into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

tags: added: verification-mitaka-needed
James Page (james-page) wrote :

Hello Bartosz, or anyone else affected,

Accepted cinder into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Bartosz, or anyone else affected,

Accepted heat into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Bartosz, or anyone else affected,

Accepted ironic into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Bartosz, or anyone else affected,

Accepted keystone into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Bartosz, or anyone else affected,

Accepted neutron-lbaas into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Bartosz, or anyone else affected,

Accepted neutron-vpnaas into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Bartosz, or anyone else affected,

Accepted openstack-trove into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Bartosz, or anyone else affected,

Accepted sahara into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Bartosz, or anyone else affected,

Accepted neutron into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Bartosz, or anyone else affected,

Accepted neutron-fwaas into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Bartosz Bezak (b.bezak) wrote :

great, thx guys. When those will be available in updates repo?, as per - http://reqorts.qa.ubuntu.com/reports/ubuntu-server/cloud-archive/mitaka_versions.html

Corey Bryant (corey.bryant) wrote :

I've successfully tested all of the packages for this SRU for both the Xenial archive and the Mitaka Ubuntu cloud archive. Thanks!

tags: added: verification-done verification-mitaka-done
removed: verification-mitaka-needed verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package heat - 1:6.1.0-0ubuntu1

---------------
heat (1:6.1.0-0ubuntu1) xenial; urgency=medium

  [ James Page ]
  * New upstream version.
  * d/p/engine-shutdown.patch: Dropped, included upstream.

  [ Corey Bryant ]
  * New upstream version.

  [ David Della Vecchia ]
  * New upstream stable point release for OpenStack Mitaka (LP: #1619318).
  * d/p/fixup-assert-regex.patch: Rebased.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <email address hidden> Wed, 14 Sep 2016 07:53:36 -0400

Changed in heat (Ubuntu Xenial):
status: Fix Committed → Fix Released

The verification of the Stable Release Update for heat has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package keystone - 2:9.2.0-0ubuntu1

---------------
keystone (2:9.2.0-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1619318).

 -- Corey Bryant <email address hidden> Tue, 27 Sep 2016 08:23:13 -0400

Changed in keystone (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package cinder - 2:8.1.1-0ubuntu1

---------------
cinder (2:8.1.1-0ubuntu1) xenial; urgency=medium

  * New upstream point release for Openstack Mitaka (LP: #1619318).
  * d/rules: Run unit tests with ostestr inline with how upstream runs them.

 -- Corey Bryant <email address hidden> Tue, 27 Sep 2016 08:20:28 -0400

Changed in cinder (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron-vpnaas - 2:8.2.0-0ubuntu1

---------------
neutron-vpnaas (2:8.2.0-0ubuntu1) xenial; urgency=medium

  * New upstream stable point release for OpenStack Mitaka (LP: #1619318).
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <email address hidden> Tue, 27 Sep 2016 08:52:32 -0400

Changed in neutron-vpnaas (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package aodh - 2.0.5-0ubuntu1

---------------
aodh (2.0.5-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1619318).

 -- Corey Bryant <email address hidden> Tue, 27 Sep 2016 08:14:21 -0400

Changed in aodh (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package sahara - 1:4.1.0-0ubuntu1

---------------
sahara (1:4.1.0-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1619318).

 -- Corey Bryant <email address hidden> Tue, 27 Sep 2016 11:03:59 -0400

Changed in sahara (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ironic - 1:5.1.2-0ubuntu1

---------------
ironic (1:5.1.2-0ubuntu1) xenial; urgency=medium

  * New upstream stable point release for OpenStack Mitaka (LP: #1619318).

 -- David Della Vecchia <email address hidden> Tue, 27 Sep 2016 10:23:05 -0400

Changed in ironic (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron-lbaas - 2:8.2.0-0ubuntu1

---------------
neutron-lbaas (2:8.2.0-0ubuntu1) xenial; urgency=medium

  * New upstream stable point release for OpenStack Mitaka (LP: #1619318).
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <email address hidden> Tue, 27 Sep 2016 08:31:07 -0400

Changed in neutron-lbaas (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron - 2:8.2.0-0ubuntu1

---------------
neutron (2:8.2.0-0ubuntu1) xenial; urgency=medium

  [ Corey Bryant ]
  * New upstream version.
  * d/p/skip-test-secure-client.patch: Skip test_secure_client until
    upstream bug is resolved.

  [ James Page ]
  * New upstream version.
  * d/p/skip-ryu-tests.patch: Rebased.

  [ Corey Bryant ]
  * d/neutron-linuxbridge-agent.neutron-linuxbridge-cleanup.init.in:
    Run neutron-linuxbridge-cleanup with linuxbridge_agent.ini (LP: #1606657).

  [ David Della Vecchia ]
  * New upstream stable point release for OpenStack Mitaka (LP: #1619318).
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <email address hidden> Tue, 27 Sep 2016 08:19:10 -0400

Changed in neutron (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package openstack-trove - 1:5.1.1-0ubuntu1

---------------
openstack-trove (1:5.1.1-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1619318).

 -- Corey Bryant <email address hidden> Tue, 27 Sep 2016 15:26:33 -0400

Changed in openstack-trove (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron-fwaas - 1:8.2.0-0ubuntu1

---------------
neutron-fwaas (1:8.2.0-0ubuntu1) xenial; urgency=medium

  * New upstream stable point release for OpenStack Mitaka (LP: #1619318).
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <email address hidden> Tue, 27 Sep 2016 08:23:41 -0400

Changed in neutron-fwaas (Ubuntu Xenial):
status: Fix Committed → Fix Released
James Page (james-page) wrote :

The verification of the Stable Release Update for aodh has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package aodh - 2.0.5-0ubuntu1~cloud0
---------------

 aodh (2.0.5-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 aodh (2.0.5-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1619318).

James Page (james-page) wrote :

The verification of the Stable Release Update for cinder has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package cinder - 2:8.1.1-0ubuntu1~cloud0
---------------

 cinder (2:8.1.1-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 cinder (2:8.1.1-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for Openstack Mitaka (LP: #1619318).
   * d/rules: Run unit tests with ostestr inline with how upstream runs them.

James Page (james-page) wrote :

The verification of the Stable Release Update for heat has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package heat - 1:6.1.0-0ubuntu1~cloud0
---------------

 heat (1:6.1.0-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 heat (1:6.1.0-0ubuntu1) xenial; urgency=medium
 .
   [ James Page ]
   * New upstream version.
   * d/p/engine-shutdown.patch: Dropped, included upstream.
 .
   [ Corey Bryant ]
   * New upstream version.
 .
   [ David Della Vecchia ]
   * New upstream stable point release for OpenStack Mitaka (LP: #1619318).
   * d/p/fixup-assert-regex.patch: Rebased.
   * d/control: Align (build-)depends with upstream.

James Page (james-page) wrote :

The verification of the Stable Release Update for ironic has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package ironic - 1:5.1.2-0ubuntu1~cloud0
---------------

 ironic (1:5.1.2-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 ironic (1:5.1.2-0ubuntu1) xenial; urgency=medium
 .
   * New upstream stable point release for OpenStack Mitaka (LP: #1619318).

James Page (james-page) wrote :

The verification of the Stable Release Update for keystone has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package keystone - 2:9.2.0-0ubuntu1~cloud0
---------------

 keystone (2:9.2.0-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 keystone (2:9.2.0-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1619318).

James Page (james-page) wrote :

The verification of the Stable Release Update for neutron has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package neutron - 2:8.2.0-0ubuntu1~cloud0
---------------

 neutron (2:8.2.0-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 neutron (2:8.2.0-0ubuntu1) xenial; urgency=medium
 .
   [ Corey Bryant ]
   * New upstream version.
   * d/p/skip-test-secure-client.patch: Skip test_secure_client until
     upstream bug is resolved.
 .
   [ James Page ]
   * New upstream version.
   * d/p/skip-ryu-tests.patch: Rebased.
 .
   [ Corey Bryant ]
   * d/neutron-linuxbridge-agent.neutron-linuxbridge-cleanup.init.in:
     Run neutron-linuxbridge-cleanup with linuxbridge_agent.ini (LP: #1606657).
 .
   [ David Della Vecchia ]
   * New upstream stable point release for OpenStack Mitaka (LP: #1619318).
   * d/control: Align (build-)depends with upstream.

James Page (james-page) wrote :

The verification of the Stable Release Update for neutron-fwaas has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package neutron-fwaas - 1:8.2.0-0ubuntu1~cloud0
---------------

 neutron-fwaas (1:8.2.0-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 neutron-fwaas (1:8.2.0-0ubuntu1) xenial; urgency=medium
 .
   * New upstream stable point release for OpenStack Mitaka (LP: #1619318).
   * d/control: Align (build-)depends with upstream.
 .
 neutron-fwaas (1:8.1.0-0ubuntu0.16.04.2) xenial; urgency=medium
 .
   [ David Della Vecchia ]
   * New upstream point release for OpenStack Mitaka (LP: #1580674).
 .
   [ Corey Bryant ]
   * d/changelog: Change package version to 1:8.1.0-0ubuntu0.16.04.1 in order
     to not conflict with yakkety version 1:8.1.0-0ubuntu1.

James Page (james-page) wrote :

The verification of the Stable Release Update for neutron-lbaas has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package neutron-lbaas - 2:8.2.0-0ubuntu1~cloud0
---------------

 neutron-lbaas (2:8.2.0-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 neutron-lbaas (2:8.2.0-0ubuntu1) xenial; urgency=medium
 .
   * New upstream stable point release for OpenStack Mitaka (LP: #1619318).
   * d/control: Align (build-)depends with upstream.
 .
 neutron-lbaas (2:8.1.0-0ubuntu0.16.04.2) xenial; urgency=medium
 .
   [ David Della Vecchia ]
   * New upstream point release for OpenStack Mitaka (LP: #1580674).
 .
   [ Corey Bryant ]
   * d/changelog: Change package version to 2:8.1.0-0ubuntu0.16.04.1 in order
     to not conflict with yakkety version 2:8.1.0-0ubuntu1.

James Page (james-page) wrote :

The verification of the Stable Release Update for neutron-vpnaas has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package neutron-vpnaas - 2:8.2.0-0ubuntu1~cloud0
---------------

 neutron-vpnaas (2:8.2.0-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 neutron-vpnaas (2:8.2.0-0ubuntu1) xenial; urgency=medium
 .
   * New upstream stable point release for OpenStack Mitaka (LP: #1619318).
   * d/control: Align (build-)depends with upstream.

James Page (james-page) wrote :

The verification of the Stable Release Update for openstack-trove has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package openstack-trove - 1:5.1.1-0ubuntu1~cloud0
---------------

 openstack-trove (1:5.1.1-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 openstack-trove (1:5.1.1-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1619318).

James Page (james-page) wrote :

The verification of the Stable Release Update for sahara has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package sahara - 1:4.1.0-0ubuntu1~cloud0
---------------

 sahara (1:4.1.0-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 sahara (1:4.1.0-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1619318).

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers